
body {
	background: #fff;
	font-family: "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, Sans-serif;
	font-size: 62.5%;
	color: #333;
}

strong { font-weight: bold; }
em { font-style: italic; }

a, a:visited { color: #000; }
a:hover { background: #ddd; }

h1, h2, h3 { font-weight: bold; color: #000; }

h1 {
	font-size: 3.2em;
	margin: 0 0 1em 0;
	line-height: 1.2;
	font-family: Georgia, Palatino, Cambria, Times, Sans-serif;
	font-weight: normal;
}

h2 {
	font-size: 2.4em;
	margin: 1.5em 0 0.5em 0;
	line-height: 1.2;
	font-family: Georgia, Palatino, Cambria, Times, Sans-serif;
	font-weight: normal;
}

h3 {
	font-size: 1.6em;
	margin: 2em 0 1em 0;
}

p, li, td, th, cite { font-size: 1.4em; }
p, li, td, th, cite { line-height: 1.6; }
input, select { font-size: 1.4em; }

p { margin: 0 0 1em 0; }

blockquote {
	margin: 1em 0;
	padding: 0.5em 3em;
	color: #666;
}

cite { font-weight: bold; margin-top: -1em; display: block; }

ul, ol { margin: 2em 0 2em 2em; }

ul li, ol li {
	list-style: disc;
	margin-left: 1.4em;
}

ol li { list-style-type: decimal;} 

ul li p, ol li p { font-size: 1em; }

img { display: block; }

ol li pre { font-size: 1.228em; }

pre { font-size: 1.475em; line-height: 1.2; }

code {
	font-family: monospace;
	background: #eee;
}

pre code {
	display: block;
	padding: 5px;
	overflow: auto;
	margin: 2em 0;
}

#container {
	padding: 20px 170px 50px 170px;
	width: 500px;
	margin: 0 auto;
	position: relative;
}

#logo {
	position: fixed;
	top: 12px;
	left: 0;
}

p.meta { color: #999; }

.message {
	color: #c00;
	padding: 10px 10px 15px 10px;
	background: #fee;
	margin: 0 -10px 2em -10px;
}

.message p { margin: 0; font-size: 1.2em;}

.message a { color: #600; }
.message a:hover { background: #fcc; }

#comments ol, #comments li {
	list-style: none;
	margin: 0;
	padding: 0;
}

#comments ol {
	border-top: 1px solid #ddd;
	padding-top: 1em;
	margin: 3em 0;
}

#comments li {
	border-bottom: 1px solid #ddd;
	margin-bottom: 1em;
}

#comments ol li { font-size: 1.2em; }
#comments ol li p { font-size: 1em; line-height: 1.6; }

#comments ol li li {
	border-bottom: none;
	margin-bottom: 0;
	font-size: 1em;
}

#comments ol li ol,
#comments ol li ul {
	margin: 1em 0;
	padding-top: 0;
	border-top: none;
}

#comments ol li ol li {
	list-style: decimal;
	margin-left: 2em;
}

#comments .meta { color: #999; }

.author .comment-author a {
	padding-left: 11px;
	background: url(../img/sneak-icon-author.png) left no-repeat;
}